/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package cz.karry.dop.nbmodule.dbg.breakpoints;

import cz.karry.dop.nbmodule.dbg.DebugSession;
import org.openide.text.Line;

/**
 *
 * @author karry
 */
public class LineBreakpoint extends AbstractBreakpoint{
    
    private Line line;
    private boolean enable=true;

    LineBreakpoint(Line line) {
        this.line = line;
    }

    @Override
    public boolean isSessionRelated(DebugSession session) {
        throw new UnsupportedOperationException("Not supported yet.");
    }

    Line getLine() {
        return this.line;
    }

}
